# Настройки набора страниц № 2
[simOptions]
RandomSeed=200000

[pageOptions]
PageCount=200000
FirstPageNum=1
MinPageSize=65
MaxPageSize=122880

[dbOptions]
DBName=pages_2
TablesNeedCreate=1

[logOptions]
LogDirectory=logs\\
LogFileName=pages.log
LogTraceToFile=1
StepLogCreatingPages=10000
